@font-face {
    font-family: 'PermanentMarkerRegular';
    src: url('css/PermanentMarker-webfont.eot');
    src: url('css/PermanentMarker-webfont.eot?#iefix') format('eot'),
         url('css/PermanentMarker-webfont.woff') format('woff'),
         url('css/PermanentMarker-webfont.ttf') format('truetype'),
         url('css/PermanentMarker-webfont.svg#webfontgsbU6X9t') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {}
/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalBold, .NormalRed, .NormalTextBox, .NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#3e3e3e; font-family:Tahoma, Helvetica, Arial, sans-serif;}
body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
h1, h2, h3, h4, h5, h6, h2 input{color:#3e3e3e;font-weight:bold;margin:1ex 0;}
h1{font-family: 'PermanentMarkerRegular', Arial, sans-serif; font-size:36px;margin:10px 0;}
h2, h2 .Head{font-family: 'PermanentMarkerRegular', Arial, sans-serif; font-size:32px;}
h3{font-family: 'PermanentMarkerRegular', Arial, sans-serif; font-size:22px;}
h4{font-size:16px; color:#40639f;}
h5{font-family: 'PermanentMarkerRegular', Arial, sans-serif;font-size:14px; color: #4a6799;}
h6{font-size:10px;}
a,a:link,a:visited,a:active{color:#3E81B5; text-decoration:none; font-weight:normal; }
a:hover{color:#D00; text-decoration:underline;}

.NormalRed {color:#F00;}

.arrow-inline-list {clear: both; margin: 10px 0; padding: 0; list-style: none;}
.arrow-inline-list > li {display: inline-block; list-style: none; padding-left:18px; margin-bottom: 10px; background: url(images/link-bullets.png) no-repeat left center;}
.arrow-inline-list a {color: #354d61;}
.ContentPane .arrow-inline-list > li {width: 185px;}


/* Layout */
#fs_container {background: white url(images/header_bg.gif) repeat-x left top;}
#fs_header,
#fs_menu_inner,
#fs_content,
#fs_footer_inner,
#dnn_ControlPanel {width: 960px; margin: 0 auto;}

#fs_control_panel {padding: 0;}
#fs_header {position: relative;}
#fs_branding {padding-top: 18px;}
#fs_search {position: absolute; right: 0; top: 100px}
div.SearchContainer {border: 1px solid #ccc; padding: 3px 5px; height: 25px;}
div.SearchBorder {border: none;}
div.SearchContainer .ServerSkinWidget {margin-top: 5px;}
input.SearchTextBox {width: 164px;}

#fs_login {position: absolute; top: 0; right: 0; background: url(images/utility-left.png) no-repeat left top; padding-left: 23px;}
#fs_login a {float: left; height:44px; text-align:center; color:White; font-weight: bold; font-size: 14px; padding-top: 10px}
.fs_login_link {background: url(images/utility-right.png) no-repeat right top; width: 84px;padding-right: 23px;}
.fs_user_link {background: url(images/utility-middle.png) no-repeat right top; padding-right: 20px; padding-left: 10px;}

#fs_menu_outer,
#fs_footer_outer {background: url(images/nav-bg-outer.gif) repeat-x left center; }
#fs_menu_inner,
#fs_footer_inner {background: url(images/nav-bg.png) no-repeat left top; min-height: 53px;}
.fs_menu_control {margin-left: 5px; padding-top: 5px; display: block;}
.fs_menu_control .root {background: url(images/nav-sep.gif) no-repeat right top; display: inline-block;color: White;font-weight: bold; text-transform: uppercase; font-size: 14px;}
.fs_menu_control .root .txt {display: block; padding: 13px 15px 0; height: 47px;}
.fs_menu_control .root.hov .txt {background: url(images/nav-hover-bg.png) repeat-x top left ;height: 30px;}
.fs_menu_control .root.hov.sel .txt {height: 47px;}
.fs_menu_control .root.sel .txt {background: url(images/nav-selected.png) no-repeat center bottom}

.fs_menu_control .m0 {z-index:1000; border: 2px solid #f5f4f4; background: white;padding: 7px 0;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.fs_menu_control .m0 .mi td {padding: 5px 5px 3px;}
.fs_menu_control .m0 .mi .icn {padding-left: 10px;}
.fs_menu_control .m0 .mi.hov {background: #f5f4f4}

.fs_menu_control .m1{z-index:1001;}


#fs_content {padding: 20px 0;}
#fs_footer_outer {margin-bottom: 20px; color: White; }
#fs_footer_outer a {color: White; text-decoration: underline} 
#fs_footer_inner {padding-top: 18px; min-height: 35px;}
#fs_footer_left {float: left;margin-left: 15px;}
#fs_footer_right {float: right; margin-right: 15px}


/* Content */
.fs_login_info_section {width: 280px; margin-right: 30px; float: left;}
.fs_login_info_box {background: url(images/box-bg.gif) repeat; padding: 7px;}
.fs_login_info_box_content {background: white; padding: 20px 15px 15px;}
dl.namevalue {width: 100%; margin: 0 0 15px; float: left; clear: left;}
dl.namevalue dt {clear: left;float: left; width: 100px; font-weight: bold; font-size: 14px;}
dl.namevalue dd {float: left;; font-weight: bold; font-size: 14px; color: #750000;}
.fs_login_info p {color: #6e6e6e;}

.marketing-link img {float: left; margin-right: 10px; width: 60px;}
.marketing-link h3 {margin-bottom: 5px;}
.marketing-link p {margin-top: 0; margin-left: 70px;}

#social-icons {margin-bottom: -2px;}
#social-icons h5 {float: left; width: 80px;margin-right: 15px;margin-left: 8px;}
#social-icons a {display: inline-block;}

#twitter-feed {border: 3px solid #dfdfdf; padding: 5px 10px; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; margin-bottom: 20px;}
.twitter-from {color:#a85c5c; font-weight: bold;}
.twitter-post {}
.twitter-time {text-align: right; color: #a8a7a7; font-weight: bold}


/* Overrides */
.ControlPanel {border: none;}
.LoginPanel input.NormalTextBox {margin-bottom: 10px;width: 180px !important;}
